<?php
namespace KaliForms\Inc\Backend\BuilderFormFields;

if (!defined('ABSPATH')) {
    exit;
}

/**
 * Class Date_Time_Picker
 *
 * @package Inc\Backend\BuilderFormFields
 */
class Date_Time_Picker extends Form_Field
{
    /**
     * @var string
     */
    public $id = 'dateTimePicker';
    /**
     * @var string
     */
    public $type = 'dateTimePicker';

    /**
     * Date_Time_Picker constructor.
     *
     * @param $args
     */
    public function __construct($args)
    {
        parent::__construct($args);
        $this->icon  = 'icon-data-and-time';
        $this->label = esc_html__('Date and Time picker', 'kaliforms');
    }
}
